cross-msp430-gcc

The GNU C Compiler for atmel Processors

This compiler supports the C language on msp430 microprocessors. Also install cross-msp430-binutils and msp430-libc.

There is no official package available for openSUSE Tumbleweed

Distributions

openSUSE Tumbleweed

SUSE SLE-11 SP 4

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

SUSE:SLE-11:SP3

openSUSE:13.1

openSUSE:13.2

SUSE:SLE-12:SLE-Module-Toolchain

openSUSE:Leap:42.1